R7A and jdk 1.2

Gordon Beaton <>
Tue Sep 5 08:11:46 CEST 2000


On 4 Sep 2000 16:46:14 GMT, Taavi Talvik wrote:
> Is there any paticular reason why jdk 1.2 is a must? Not all
> platforms where R6 was supported have functional jdk 1.2 port
> (example FreeBSD).

To run erlang it isn't. However some parts of Jinterface use classes
that aren't available with 1.1 JDKs, for example WeakReferences and
some things from Collections.

/gordon

-- 
g o r d o n . b e a t o n @ e r i c s s o n . c o m
software architecture laboratory
ericsson research
stockholm, sweden



More information about the erlang-questions mailing list